.search{background: rgba(242, 242, 242, 1);}
.s1-box{padding: 3.33vw 0 7.81vw;}
.s1-b2{width: 55.10vw;height: 3.02vw;display: flex;align-items: stretch;border-radius: 1.51vw;overflow: hidden;background: #c6c6c6;margin-bottom: 1.72vw;}
.s1-b3{border: none;outline: none;padding: 0 1.30vw;flex: 1;background: transparent;font-size: 1.25vw;font-family: Microsoft YaHei;font-weight: 300;color: #010101;}
.s1-b4{width: 6.67vw;height: 100%;background: #10134e;border: none;cursor: pointer;font-size: 1.25vw;font-family: Microsoft YaHei;font-weight: 300;color: #FFFFFF;}
.s1-img2{opacity: 0;position: absolute;top: 50%;left: 50%;transform: translate(-50% , -50%);}
.s1-b7{display: flex;align-items: center;justify-content: center;position: relative;}
.s1-b7 img{width: 1.30vw;height: 1.30vw;max-width: 100%;display: block;transition: all .3s;}
.s1-b5{display: flex;align-items: center;flex-wrap: wrap;gap: 2.92vw;margin-bottom: 3.91vw;}
.s1-b6{display: flex;align-items: center;gap: 0.83vw;padding-bottom: 0.63vw;position: relative;}
.s1-b6::before{content: '';position: absolute;right: 0;height: 0.21vw;background: #10134e;width: 0;transition: all .7s;bottom: 0;}
.s1-b6:hover::before{right: auto;left: 0;width: 100%;}
.s1-b6.on::before{width: 100%;}
.s1-b8{font-size: 1.25vw;font-family: Microsoft YaHei;font-weight: 300;color: #666666;transition: all .3s;line-height: 1;}
.s1-b6:hover .s1-b8{color: #10134e;}
.s1-b6:hover .s1-img2{opacity: 1;}
.s1-b6:hover .s1-img1{opacity: 0;}
.s1-b6.on .s1-b8{color: #10134e;}
.s1-b6.on .s1-img2{opacity: 1;}
.s1-b6.on .s1-img1{opacity: 0;}
.s1-b9{display: flex;align-items: center;font-size: 1.25vw;font-family: Microsoft YaHei;font-weight: 300;color: #666666;margin-bottom: 3.23vw;line-height: 1;}
.s1-b9 a{color: #10134e;}
.map-box{padding: 14.38vw 0 18.07vw;}
.map-b2{margin-bottom: 13.44vw;}
.map-b2:last-child{margin-bottom: 0;}
.map-b3{padding-bottom: 1.30vw;border-bottom: 1px solid rgba(160, 161, 163, 1);font-size: 1.88vw;font-family: Microsoft YaHei;font-weight: bold;color: #666666;line-height: 1;margin-bottom: 1.72vw;}
.map-b4{display: flex;flex-wrap: wrap;align-items: center;gap: 8.13vw;}
.map-b5{font-size: 1.25vw;font-family: Microsoft YaHei;font-weight: 300;color: #666666;line-height: 1;transition: all .3s;}
.map-b5:hover{color: #10134e;}
@media (max-width: 900px){
	.map-box{padding: 30vw 0 ;}
	.map-b3{font-size: 5.2vw;padding-bottom: 15px;margin-bottom: 20px;}
	.map-b5{font-size: 3.8vw;}
	.s1-box{padding: 30vw 0 ;}
	.s1-b2{width: 100%;height: 50px;border-radius: 25px;}
	.s1-b4{width: 60px;font-size: 4.2vw;}
	.s1-b3{font-size: 4.2vw;padding: 0 20px;}
	.s1-b2{margin-bottom: 20px;}
	.s1-b7 img{width: 20px;height: 20px;}
	.s1-b8{font-size: 4.2vw;}
	.s1-b5{gap: 25px;margin-bottom: 40px;}
	.s1-b6{gap: 7px;padding-bottom: 10px;}
	.s1-b6::before{height: 2px;}
	.s1-b9{font-size: 4.2vw;margin-bottom: 40px;}
}